## libdigest-sha-perl 5.50

=== debian/changelog ===
libdigest-sha-perl (5.50-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 15 Dec 2010 08:33:19 +0100

libdigest-sha-perl (5.49-1) unstable; urgency=low

  * New upstream release
  * Update my email address.
  * Refresh debian/copyright:
    - Refer to GPL-1 license text in common-licenses.
    - Explicitly refer to Debian systems in general instead of only Debian
      GNU/Linux systems. 
  * Convert to '3.0 (quilt)' source package format.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 13 Dec 2010 20:46:57 +0100

libdigest-sha-perl (5.48-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Add myself to Uploaders 
  * Referesh debian/copyright following revision 135 of DEP5's
    Format-Specification for machine-readable copyright information.
  * Bump compatibility level debhelper to 7
  * debian/rules: simplify rules Makefile to a tiny file using override
    targets feature and dh command.
  * debian/control:
    - Bump versioned dependency on debhelper to (>= 7.0.50).
    - Replace versioned Build-Depends-Indep on perl (>= 5.8) with unversioned
      one, as this is satisfied already in oldstable.
  * Remove unused lintian-overrides. 
  * Bump Standards-Version to 3.8.3 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 07 Jan 2010 07:31:02 +0100

libdigest-sha-perl (5.47-1) unstable; urgency=low

  * New upstream release.
  * debian/control: change my email address.
  * Add lintian override for long lines in manpage that are caused by URLs.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 May 2008 21:44:18 +0200

libdigest-sha-perl (5.46-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update years of copyright.
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 10 Apr 2008 16:12:33 +0200

libdigest-sha-perl (5.45-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * debian/watch: use dist-based URL, better pattern
  * debian/rules:
    + move test suite to build-stamp target
    + make install not depend on build target, but let install-stamp depend on
      build-stamp target
    + remove commented-out dh_* calls; remove unused dh_link and dh_makeshlibs
      calls
  * debian/copyright: use dist-based upstream URL; refresh years of copyright
  * Standards-Version: 3.7.3 (no changes)
  * debhelper compatibility level 6
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Mon, 21 Jan 2008 13:29:59 +0200

libdigest-sha-perl (5.45-1) unstable; urgency=low

  * New upstream release.
  * DOn't try to install t/nist/Readme.txt -- doesn't exist anymore.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 14 Jul 2007 22:46:50 +0200

libdigest-sha-perl (5.44-1) unstable; urgency=low

  * New upstream release.
  * Add examples to /usr/share/doc/libdigest-sha-perl/examples.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 19 Nov 2006 20:10:33 +0100

libdigest-sha-perl (5.43-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  6 Aug 2006 20:40:38 +0200

libdigest-sha-perl (5.42-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 31 Jul 2006 12:50:41 -0500

libdigest-sha-perl (5.41-1) unstable; urgency=low

  * New upstream release.
  * Set Debhelper Compatibility Level to 5.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 17 Jun 2006 16:46:59 +0200

libdigest-sha-perl (5.39-1) unstable; urgency=low

  * New upstream release
  * Upgrade to Standards-Version 3.7.2. No changes needed.
  * Add libtest-pod-perl and libtest-pod-coverage-perl to Build-Depends
    for better test coverage.

 -- Niko Tyni <ntyni@iki.fi>  Thu,  1 Jun 2006 21:37:53 +0300

libdigest-sha-perl (5.34-1) unstable; urgency=low

  * Gunnar Wolf: New upstream release
  * Allard Hoeve: fix erronous watch file.

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 21 Feb 2006 16:23:06 -0600

libdigest-sha-perl (5.32-1) unstable; urgency=low

  * New upstream release
  * Fixed watch file so it does not get confused by other modules in the
    same namespace

 -- Gunnar Wolf <gwolf@debian.org>  Mon,  5 Dec 2005 12:59:55 -0600

libdigest-sha-perl (5.31-1) unstable; urgency=low

  * Initial Release (closes: #339580)

 -- Allard Hoeve <allard@byte.nl>  Wed, 16 Nov 2005 11:33:35 +0100
