=== debian/control ===
Source: libdigest-sha-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50), perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Allard Hoeve <allard@byte.nl>, Gunnar Wolf <gwolf@debian.org>,
 Niko Tyni <ntyni@iki.fi>,
 gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Digest-SHA/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdigest-sha-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdigest-sha-perl/

Package: libdigest-sha-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl extension for SHA-1/224/256/384/512
 Digest::SHA is a complete implementation of the NIST Secure Hash
 Standard. It gives Perl programmers a convenient way to calculate
 SHA-1, SHA-224, SHA-256, SHA-384, and SHA-512 message digests. The
 module can handle all types of input, including partial-byte data.
