## libdigest-sha-perl 5.62

=== debian/changelog ===
libdigest-sha-perl (5.62-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 May 2011 22:55:25 +0200

libdigest-sha-perl (5.61-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 10 Mar 2011 10:32:07 +0100

libdigest-sha-perl (5.60-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Expand short and long description matching the implemented hash
      standards.
    - Bump versioned Build-Depends on debhelper to (>= 8).
  * debian/copyright: Refresh copyright years
  * Bump Debhelper compat level to 8.
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Email change: gregor herrmann -> gregoa@debian.org

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 Mar 2011 08:48:13 +0100
