=== debian/control ===
Source: libdigest-sha-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Allard Hoeve <allard@byte.nl>,
 Niko Tyni <ntyni@iki.fi>,
 gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Digest-SHA/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdigest-sha-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdigest-sha-perl/

Package: libdigest-sha-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl extension for SHA-1/224/256/384/512, SHA-512/224 and SHA-512/256
 Digest::SHA is a complete implementation of the NIST Secure Hash Standard.
 It gives Perl programmers a convenient way to calculate SHA-1, SHA-224,
 SHA-256, SHA-384, SHA-512, SHA-512/224, and SHA-512/256 message digests.
 The module can handle all types of input, including partial-byte data.
