## libdigest-sha-perl 5.63

=== debian/changelog ===
libdigest-sha-perl (5.63-1) unstable; urgency=low

  * Imported Upstream version 5.63

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 08 Nov 2011 18:11:21 +0100

libdigest-sha-perl (5.62-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Divert /usr/bin/shasum and its manpage to avoid inconsistent
    situation where newer Digest::SHA is used with /usr/bin/shasum from
    perl package. (Closes: #638063)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 18 Aug 2011 18:23:55 +0200
