=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Digest-SHA/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdigest-sha-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdigest-sha-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdigest-sha-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdigest-sha-perl.git
 
 Package: libdigest-sha-perl
 Architecture: any
