## libdigest-sha-perl 5.70

=== debian/changelog ===
libdigest-sha-perl (5.70-1) unstable; urgency=low

  * Imported Upstream version 5.70

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 14 Dec 2011 13:14:29 +0100
