## libdigest-sha-perl 5.71

=== debian/changelog ===
libdigest-sha-perl (5.71-2+deb7u1) stable; urgency=low

  * Add 724342-fix-double-free-in-destroy.patch patch.
    Fix double-free when Digest::SHA object is destroyed
    (Closes: #724342)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 29 Sep 2013 15:19:52 +0100

libdigest-sha-perl (5.71-2) unstable; urgency=low

  * Add 698172-fix-double-free-in-load-subroutine.patch patch.
    Fix double-free when loading Digest::SHA object representing the
    intermediate SHA state from a file. (Closes: #698172)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 16 Jan 2013 20:51:48 +0100

libdigest-sha-perl (5.71-1) unstable; urgency=low

  * Imported Upstream version 5.71
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released with Debian policy
    3.9.3.
    Update copyright years for upstream files and debian/* packaging.
  * Bump Standards-Version to 3.9.3
  * Bump Debhelper compat level to 9.
    Adjust Build-Depends on debhelper to debhelper (>= 9).

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 29 Feb 2012 20:53:56 +0100
