=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libdigest-sha-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  perl
@@ -10,8 +10,9 @@
  Niko Tyni <ntyni@iki.fi>,
  gregor herrmann <gregoa@debian.org>,
  Damyan Ivanov <dmn@debian.org>,
- Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.2
+ Salvatore Bonaccorso <carnil@debian.org>,
+ Dominic Hargreaves <dom@earth.li>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Digest-SHA/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdigest-sha-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdigest-sha-perl.git
