=== debian/watch ===
version=3
http://search.cpan.org/dist/Digest-SHA/  .+/Digest-SHA-v?(\d[\d.]*)\.(?:tar\.gz|tar\.bz2|tgz|zip)
