## libdigest-sha-perl 5.85

=== debian/changelog ===
libdigest-sha-perl (5.85-1) unstable; urgency=low

  * Imported Upstream version 5.85

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 27 Jun 2013 08:30:49 +0200

libdigest-sha-perl (5.84-1) unstable; urgency=low

  * Imported Upstream version 5.72, 5.73, 5.74, 5.80, 5.81, 5.82, 5.83 and
    5.84
  * Bump Standards-Version to 3.9.4
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Drop 698172-fix-double-free-in-load-subroutine.patch.
    Patch is part of Digest::SHA 5.81.
  * Update debian/copyright file information.
    Update copyright years for upstream files and debian/* packaging.
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 May 2013 05:28:38 +0200
