=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
  Niko Tyni <ntyni@iki.fi>,
  gregor herrmann <gregoa@debian.org>,
  Damyan Ivanov <dmn@debian.org>,
- Salvatore Bonaccorso <carnil@debian.org>,
- Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Digest-SHA/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdigest-sha-perl.git
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Digest-SHA/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdigest-sha-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdigest-sha-perl.git
 
 Package: libdigest-sha-perl
