## libdigest-sha-perl 5.86

=== debian/changelog ===
libdigest-sha-perl (5.86-1) unstable; urgency=medium

  * Imported Upstream version 5.86
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian Policy 3.9.5
  * Adjust versioned Build-Depends on debhelper to (>= 9.20120312~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 30 Jan 2014 18:40:12 +0100
