=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libdigest-sha-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20120312~),
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  perl
@@ -11,7 +11,7 @@
  gregor herrmann <gregoa@debian.org>,
  Damyan Ivanov <dmn@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/Digest-SHA/
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdigest-sha-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdigest-sha-perl.git
