=== debian/watch ===
version=3
https://metacpan.org/release/Digest-SHA/  .+/Digest-SHA-v?(\d[\d.]*)\.(?:tar\.gz|tar\.bz2|tgz|zip)
