## libdigest-sha-perl 5.92

=== debian/changelog ===
libdigest-sha-perl (5.92-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:06:41 +0100

libdigest-sha-perl (5.92-1) unstable; urgency=medium

  * Imported Upstream version 5.92

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 01 Jun 2014 20:06:58 +0200

libdigest-sha-perl (5.91-1) unstable; urgency=medium

  * Imported Upstream version 5.91

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 May 2014 07:40:32 +0200

libdigest-sha-perl (5.90-1) unstable; urgency=medium

  * Imported Upstream version 5.90

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 07 May 2014 20:35:43 +0200

libdigest-sha-perl (5.89-1) unstable; urgency=medium

  * Imported Upstream version 5.89

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Apr 2014 07:54:31 +0200

libdigest-sha-perl (5.88-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 5.88

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 18 Mar 2014 06:26:27 +0100

libdigest-sha-perl (5.87-1) unstable; urgency=medium

  * Imported Upstream version 5.87

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 18 Feb 2014 06:32:47 +0100
