=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  Damyan Ivanov <dmn@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 3.9.5
-Homepage: https://metacpan.org/release/Digest-SHA/
+Homepage: https://metacpan.org/release/Digest-SHA
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdigest-sha-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdigest-sha-perl.git
