## libdigest-sha-perl 5.93

=== debian/changelog ===
libdigest-sha-perl (5.93-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 5.93
  * Declare compliance with Debian Policy 3.9.6
  * Add Testsuite: autopkgtest-pkg-perl field in debian/control

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Oct 2014 16:30:20 +0100
