## libdigest-sha-perl 5.95

=== debian/changelog ===
libdigest-sha-perl (5.95-2build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:29:46 +0000

libdigest-sha-perl (5.95-2) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 27 Apr 2015 06:58:08 +0200

libdigest-sha-perl (5.95-1) experimental; urgency=medium

  * Add single file from src directory to temporary directory for autopkgtests.
    Fixes: "autopkgtest failure: Can't locate Digest/SHA/PurePerl.pm in
    @INC". The testsuite checks in the current directory for a 'src'
    directory and if not found uses Digest::SHA::PurePerl which causes the
    autopkgtest failure. (Closes: #768144)
  * Imported Upstream version 5.95
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Add lintian overrides for warnings regarding /usr/bin/shasum.
    Override lintian warnings for the library-package-name-for-application
    and application-in-library-section lintian tags since the package is
    mainly a library package.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Apr 2015 16:24:38 +0200
