=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
  gregor herrmann <gregoa@debian.org>,
  Damyan Ivanov <dmn@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://metacpan.org/release/Digest-SHA
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdigest-sha-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdigest-sha-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdigest-sha-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdigest-sha-perl
 Architecture: any
