=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  gregor herrmann <gregoa@debian.org>,
  Damyan Ivanov <dmn@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://metacpan.org/release/Digest-SHA
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdigest-sha-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdigest-sha-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdigest-sha-perl.git
 Testsuite: autopkgtest-pkg-perl
