## libdigest-sha-perl 6.01

=== debian/changelog ===
libdigest-sha-perl (6.01-1) unstable; urgency=medium

  * Import upstream version 6.01

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 25 Dec 2017 20:57:53 +0100

libdigest-sha-perl (6.00-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Import upstream version 6.00
  * Set Rules-Requires-Root to no

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 09 Dec 2017 16:10:54 +0100

libdigest-sha-perl (5.98-1) unstable; urgency=medium

  * New upstream version 5.98
  * Declare compliance with Debian policy 4.1.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 04 Oct 2017 20:52:31 +0200

libdigest-sha-perl (5.97-1) unstable; urgency=medium

  * Import upstream version 5.97
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.1.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 06 Sep 2017 21:25:12 +0200
