=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
  gregor herrmann <gregoa@debian.org>,
  Damyan Ivanov <dmn@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://metacpan.org/release/Digest-SHA
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdigest-sha-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdigest-sha-perl.git
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libdigest-sha-perl
 Architecture: any
