## libdigest-sha-perl 6.02

=== debian/changelog ===
libdigest-sha-perl (6.02-1build4) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:43:13 +0100

libdigest-sha-perl (6.02-1build3) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:42:54 +0100

libdigest-sha-perl (6.02-1build2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:30:59 +0000

libdigest-sha-perl (6.02-1build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:10:34 -0600

libdigest-sha-perl (6.02-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 6.02
  * Update copyright years for debian/* packaging files
  * Update copyright years for upstream files
  * Bump Debhelper compat level to 10
  * Declare compliance with Debian policy 4.1.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Apr 2018 19:00:45 +0200
