## libdigest-sha-perl 6.02-1

=== debian/changelog ===
libdigest-sha-perl (6.02-1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:24:03 +0800
