## libdigest-sha-perl 6.03

=== debian/changelog ===
libdigest-sha-perl (6.03-1build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:50:14 +0100

libdigest-sha-perl (6.03-1) unstable; urgency=medium

  * Import upstream version 6.03.
    Fixes "shasum treats read errors like end of file"
    (Closes: #986159)
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Aug 2022 18:35:16 +0200

libdigest-sha-perl (6.02-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.1.5, no changes needed.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Refresh lintian overrides.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jul 2022 19:35:49 +0200
