## libdigest-sha-perl 6.04

=== debian/changelog ===
libdigest-sha-perl (6.04-1) unstable; urgency=medium

  * Import upstream version 6.04.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Mar 2023 18:00:51 +0100
