=== debian/watch ===
version=4
https://metacpan.org/release/Digest-SHA  .+/Digest-SHA-v?@ANY_VERSION@@ARCHIVE_EXT@$
